// mime_aud_fun.js: Funambule + audio

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\a_MIME lan=\"d0() mime(\\\"FUNAUD\\\")\" win=../fen");
}

// END

